import "../style/settings/settings.css"
import { MainTitle, SecondTitle } from "./component/Title"
import {Header} from './template/Header'

export default function Settings({username} : {username : string}){
    return (
        <div id="main">
            <Header username={username} />
            <Body/>
        </div>
    )
}

function Body() {
    return (
        <div id="body">
            <div id="content">
                <MainTitle title="Paramètres" id={null}/>
                <AccountSettings/>
            </div>
        </div>
    )
}

function AccountSettings(){
    return (
        <div id="account">
            <SecondTitle title="Compte personnel" id={null}/>
            <ContentAccountSettings/>
        </div>
    );
}

function ContentAccountSettings() {
    return (
        <div id="account-content">
            
        </div>
    );
}

// function InputSettings(){
//     return(
//         <div className="input-settings">
//             <p className="title-input-settings">{title}</p>     
//         </div>
//     )
// }